Subject: [AVT] Working group last call: draft-ietf-avt-rfc4749-dtx-update-01.txt

From: Colin Perkins <[email-masked]>
Date: Wed, 4 Jun 2008 17:59:38 +0100

This is to announce a working group last call on the G.729.1 RTP  
Payload Format update for DTX support. Please send any final comments  
on this draft to the AVT mailing list by 20 June 2008. If there are  
no substantive comments by that time we will request the IESG  
consider this for publication as a proposed standard RFC.

Colin

On 15 May 2008, at 15:30, [email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts  
> directories.
> This draft is a work item of the Audio/Video Transport Working  
> Group of the IETF.
>
>
> 	Title           : G.729.1 RTP Payload Format update: DTX support
> 	Author(s)       : A. Sollaud
> 	Filename        : draft-ietf-avt-rfc4749-dtx-update-01.txt
> 	Pages           : 9
> 	Date            : 2008-05-15
>
> This document updates the Real-time Transport Protocol (RTP) payload
> format to be used for the International Telecommunication Union
> (ITU-T) Recommendation G.729.1 audio codec.  It adds Discontinuous
> Transmission (DTX) support to the RFC 4749 specification, in a
> backward-compatible way.  An updated media type registration is
> included for this payload format.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-avt-rfc4749-dtx- 
> update-01.txt

-- 
Colin Perkins
http://csperkins.org/

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www.ietf.org/mailman/listinfo/avt